Lucy Letby will spend the rest of her life in jail after being sentenced to a rare whole life order for her “cruel, calculated and cynical campaign of child murder”.

The country’s worst child killer will die in prison after she refused to attend her sentencing in what families described as “one final act of wickedness”.

Letby, 33, was convicted by a jury of murdering seven babies and trying to kill six more while working at the Countess of Chester Hospital neonatal unit between 2015 and 2016.

At Manchester Crown Court on Monday, Mr Justice Goss said there was “premeditation, calculation and cunning in your actions” as he handed down a whole life order.

ADVERTISEMENT Advertisement

Addressing the nurse, he said: “You acted in a way that was completely contrary to the normal human instincts of nurturing and caring for babies and in gross breach of the trust that all citizens place in those who work in the medical and caring professions.

“The babies you harmed were born prematurely and some were at risk of not surviving, but in each case you deliberately harmed them, intending to kill them.”

‘Malevolence bordering on sadism’

Mr Justice Goss, who at times appeared emotional, added that Letby had abused the trust of parents who expected her to be caring for their children.

He added: “By their nature and number, such murders and attempted murder by a neonatal nurse entrusted to care for them is a case of very exceptional circumstances. This was a cruel, calculated and cynical campaign of child murder.

“There was a deep malevolence bordering on sadism in your actions.

“During the course of this trial, you have coldly denied any responsibility for your wrongdoing.

“You have no remorse. There are no mitigating factors.”

Sentencing her to a whole life order for each offence, he said: “You will spend the rest of your life in prison.”

More than a dozen relatives of Letby’s victims sat in the public gallery for the hearing and eight jurors returned to see the sentencing.

Earlier, the court heard harrowing victim impact statements from the families of Letby’s victims.

The mother of Child E, a premature-born boy who died, and Child F, his twin brother who survived, told the court the nurse’s refusal to appear was “just one final act of wickedness from a coward”.

The nurse was found guilty of murdering Child C by forcing air down a feeding tube and into the baby boy’s stomach.

Referring to a handwritten note found at Letby’s house, the baby’s mother held back tears as she told the nurse in her absence: “At least now there is no debate that, in your own words, you killed them on purpose. You are evil. You did this.”

Letby has become only the fourth woman in UK history to be told she will never be released from prison.

The others are include Myra Hindley, the girlfriend of Moors murderer Ian Brady, who died in 2002, and serial killers Rose West and Joanna Dennehy.

Following the sentencing, Det Ch Insp Nicola Evans said: “The sentence reflects the true scale and gravity of her horrific crimes and ensures that a calculated and dangerous individual is behind bars for a very long time.

“Nothing will bring back the babies who died or take away the pain and suffering experienced by all of the families over the years but I hope that the significant sentence will bring some comfort at this dark time.

“The victim impact statements read out in court today on behalf of the parents are a chilling reminder of the pain and suffering that each family has had to endure over the years.

“Hearing their own experiences in their own words has been truly heartbreaking.”

Letby’s parents did not turn up at court to see their daughter sentenced.

Susan, 63, and John, 77, attended Manchester Crown Court every day during the 10-month trial.

Early last week, when the jury reported the first guilty murder verdicts, Susan Letby broke down in court, crying out: “You can’t be serious. This cannot be right.”

She was still weeping as she left the courtroom and neither parent was in court last Friday, when the final guilty verdicts were handed down.

03:17 PM BST

Our live coverage ends here

The Telegraph is bringing to an end its live coverage of the Lucy Letby sentencing.

Earlier this afternoon, Letby was sentenced to spend the rest of her life in jail for her “cruel, calculated and cynical campaign of child murder”.

The judge handed her a whole-life order at Manchester Crown Court on Monday, making her only the fourth woman in UK history to be told she will never be released from prison.

It came hours after she refused to attend her sentence in what families described as “just one final act of wickedness from a coward.

Keep checking the Telegraph website for the latest news and reaction following today’s proceedings.

02:56 PM BST

Sketch: Letby victim reads statement in court

sketch

Court artist drawing by Elizabeth Cook of the parent of one of Lucy Letby’s victims reading a victim impact statement at Manchester Crown Court as the serial child murderer refused to appear in court for sentencing.

02:52 PM BST

Lucy Letby inquiry must take place ‘as quickly as possible’, says Rishi Sunak

Rishi Sunak said he wanted the inquiry into the murder of seven babies by Lucy Letby to take place “as quickly as possible” as he refused to bow to calls to make it judge-led, reports Jack Maidment.

There is growing pressure from victims’ families and MPs for the inquiry announced by the Government to be given full legal powers to summon witnesses.

At present it is a non-statutory independent inquiry, which cannot compel witnesses to appear.

The victims’ families want it upgraded to a statutory inquiry led by a judge.

Read more here.

02:25 PM BST

Seeing Lucy Letby sentenced felt like an intrusion into absolute grief – and a vital public duty

“One final act of wickedness from a coward.”

Lucy Letby’s refusal to attend court to hear relatives of her victims read impact statements was yet another bitter blow to the families whose newborns she had attacked in what was an utterly unspeakable murder spree, writes Judith Woods from Manchester Crown Court.

The mother of Baby E, killed by Letby, whose brother Letby also attempted to murder, told the court of the “harm and cruelty” the NHS nurse inflicted on her boys. “I still struggle to understand why it happened to us... The lies she has told fill me with anger.” Letby’s absence, she concluded, was yet another twisted demonstration of her power.

Watching proceedings at Manchester Crown Court today, bearing witness, felt at once like a terrible intrusion into absolute grief and one of the most important public duties I have ever performed.

Read more here.

02:17 PM BST

Sir Keir Starmer - Lucy Letby inquiry should be statutory

The inquiry into Lucy Letby’s crimes should be put on a statutory footing, Sir Keir Starmer has said.

Adding his voice to the growing number of figures calling for the independent probe the Government has announced to be strengthened, the Labour leader said: “I think it should be a statutory inquiry and I’ll tell you why.

“One because that’s what the victims’ family want and after what they’ve been through, I think that is a really important consideration.

“Secondly, what a statutory inquiry gives you is the power to order documents, to order witnesses to come forward. So we get the fullest, proper, comprehensive analysis of what went wrong here.

“So I think it has to be a statutory inquiry. I don’t think that needs to hold things up. We could get on with that very quickly.”

02:11 PM BST

Watch: Moment Lucy Letby is sentenced to whole life order

01:43 PM BST

Justice Secretary - 'We want to see offenders compelled to face sentencing'

Justice Secretary Alex Chalk said the Government wants to change the law to compel offenders to attend their sentencing hearings.

Writing on Twitter after Lucy Letby was sentenced to a whole-life order, Mr Chalk said: “Lucy Letby is not just a murderer but a coward, whose failure to face her victims’ families, refusing to hear their impact statements and society’s condemnation, is the final insult.

“We are looking to change the law so offenders can be compelled to attend sentencing hearings.”

01:34 PM BST

Police thank families for supporting Letby investigation

Following the hearing, Deputy Senior Investigating Officer, Detective Chief Inspector Nicola Evans, said:

Today, Lucy Letby has been handed a whole life order. The sentence reflects the true scale and gravity of her horrific crimes and ensures that a calculated and dangerous individual is behind bars for a very long time. Nothing will bring back the babies who died or take away the pain and suffering experienced by all of the families over the years but I hope that the significant sentence will bring some comfort at this dark time. The victim impact statements read out in court today on behalf of the parents are a chilling reminder of the pain and suffering that each family has had to endure over the years. Hearing their own experiences in their own words has been truly heartbreaking. I would once again like to say thank you to the families for putting your trust in us and for supporting an investigation that has been running for six years and a trial that has spanned almost 12 months. Our thoughts remain with you all at this incredibly difficult time – you are truly remarkable and will always have a place in our hearts.



01:25 PM BST

CPS - Letby's attacks were 'complete betrayal of trust'

Pascale Jones of the CPS said:

Lucy Letby sought to deceive her colleagues and pass off the harm she caused as nothing more than a worsening of each baby’s existing vulnerability. In her hands, innocuous substances like air, milk, fluids - or medication like insulin - would become lethal. She perverted her learning and weaponised her craft to inflict harm, grief and death. Time and again, she harmed babies, in an environment which should have been safe for them and their families. Her attacks were a complete betrayal of the trust placed in her. My thoughts are with families of the victims who may never have closure, but who now have answers to questions which had troubled them for years.

01:11 PM BST

Judge - Letby 'has no remorse'

Mr Justice Goss continued: “There was a deep malevolence bordering on sadism in your actions.

“During the course of this trial you have coldly denied any responsibility for your wrongdoing.

“You have no remorse. There are no mitigating factors.”

Sentencing her to a whole-life order for each offence, he said: “You will spend the rest of your life in prison.”

01:09 PM BST

Judge - 'Cruel, calculated and cynical campaign of child murder'

During his sentencing remarks, Mr Justice Goss said: “By their nature and number such murders and attempted murder by a neo-natal nurse entrusted to care for them is a case of very exceptional circumstances”.

He said: “This was a cruel, calculated and cynical campaign of child murder’

He added: “You killed seven fragile babies and attempted to kill six others. Some of your victims were only a day or a few days old. All were extremely vulnerable.”

01:05 PM BST

Lucy Letby sentenced to whole life order

Lucy Letby has been sentenced to a whole life order at Manchester Crown Court.

The sentence means the 33-year-old will spend the rest of her life in prison for the murders of seven babies and attempted murders of six others at the Countess of Chester Hospital.

12:53 PM BST

Judge - 'Parents robbed of their cherished children'

Mr Justice Goss told Manchester Crown Court: “The impact of your crimes has been immense.”

He said “lifelong harm” had been caused after Letby targeted babies whose lives were cut short “almost as soon as they began”.

The judge said: “All in horrific circumstances.”

He added: “Loving parents have been robbed of their cherished children. You have caused deep psychological trauma.”

12:51 PM BST

Judge - Letby kept 'morbid records' after baby deaths

Mr Justice Goss said Letby took opportunities to harm babies while staff were on breaks.

He said: “You knew the last thing anyone working in the unit would or did think was that someone caring for the babies was deliberately harming them.”

He said handover sheets relating to all but the first four babies were found when police searched Letby’s home.

He said: “I’m satisfied you started to keep these documents after the initial attacks in June 2015 as morbid records of the dreadful events surrounding the collapses of your victims and what you had done to them.”

12:50 PM BST

Court cameras to blackout to protect anonymity

This court feed will cut to a slate multiple times after the judges’ initial introduction, as the judge is expected to name families whose identities are protected by reporting restrictions.

12:43 PM BST

Judge - Letby showed 'premeditation, calculation and cunning'

Mr Justice Goss told Manchester Crown Court: “There was premeditation, calculation and cunning in your actions.”

He said Letby “relished” being in the intensive care unit where she took an interest in “uncommon” complications and targeted twins and triplets.

The judge said the defendant prided herself on her professionalism which enabled her to start harming children without suspicion.

12:39 PM BST

Judge - 'You acted in way completely contrary to the normal human instincts'

Sentencing Lucy Letby, Mr Justice Goss said: “You acted in a way that was completely contrary to the normal human instincts of nurturing and caring for babies and in gross breach of the trust that all citizens place in those who work in the medical and caring professions.

“The babies you harmed were born prematurely and some were at risk of not surviving but in each case you deliberately harmed them, intending to kill them.”

11:57 AM BST

Lucy Letby to be sentenced at 12.30pm

Lucy Letby will be sentenced at 12.30pm at Manchester Crown Court.

Mr Justice Goss adjourned the case when he said he would proceed to sentencing remarks.

Earlier in the hearing, Ben Myers KC, defending, said there was nothing he was able to add in mitigation that was capable of reducing the sentence.

He said: “Miss Letby has maintained her innocence throughout these proceedings. She has now been convicted by the jury and the court therefore must and will proceed in accordance with the verdicts of guilty returned by the jury.”

11:42 AM BST

Victim statement: 'Happy and relieved' to learn Letby was being investigated

The court has now heard from the mother of Child N, whose baby did not die, but said she always knew her son had been deliberately harmed.

She said that she felt “happy and relieved” when the police got in contact to say they were investigating Letby because “we felt like we were being listened to”.

“Finally we would receive some answers,” she said.

She said: “We just questioned why a healthy baby boy was fine one minute and bleeding from the mouth and needing CPR the next.”

The woman outlined the impact on her family “all because of the evil actions of someone else”. “Our trust in people in a position of trust has been completely broken,” she added.

11:32 AM BST

Victim statement: 'Harrowing murder trial gave me flashbacks'

In a recorded statement the mother of two children Letby murdered said the trial was “harrowing” and listening to the evidence gave her “flashbacks”, Neil Johnston reports.

“The police investigation has made the last few years unbearable.”

While the father of two children Letby tried to kill said that during the trial seeing Letby had made him feel uncomfortable.

“There was a day when I was at the trial and the public gallery was full and I was sat in Lucy Letby’s line of view and she kept looking over at me.

“That made me feel quite uncomfortable and uneasy and I had to move in the afternoon so I was out of her view.”

11:10 AM BST

Victim statement - 'I will no longer leave my kids in a hospital'

In another statement, a mother of a baby, known as Child I, said he will no longer leave her children in a hospital following her daughter’s death.

The statement said: “I don’t think we will ever get over the fact that our daughter was tortured till she had no fight left in her and everything she went through over her short life was deliberately done by someone who was supposed to protect her and help her come home where she belonged.

“We struggle with trust. I wont leave my kids in a hospital, we will never give any one that type of trust with our kids again.

“We should be watching her grow playing with her friends and her brothers and sisters and we have to live with the fact that was all taken away from her in the most cruellest way.”

11:03 AM BST

Victim statement: 'I prayed to God to save premature daughter'

The court has now heard from the father of Child G, who Letby was found guilty of attempting to murder twice.

In a statement he said: “Every day I would sit there and pray. I would pray for God to save her. He did. He saved her, but the devil found her.”

He said their prematurely born child had brain damage, was registered blind, and was fed through a tube.

Speaking about receiving the call to say someone was arrested, he said: “I just didn’t expect that. I just want it to be over now.”

10:48 AM BST

Letby's refusal to enter court 'one final act of wickedness'

The family of one of Lucy Letby’s victims have described her refusal to appear at her sentencing as “one final act of wickedness from a coward.”

The mother of Baby E whose brother Letby also attempted to murder told the court the NHS nurse caused “harm and cruelty to our boys”

“I still struggle to understand why it happened to us...The lies she has told fill me with anger.

“We are living a life sentence because of Lucy’s crimes.”

She said that while families had “attended court day in day out” Letby’s refusal to attend sentencing was “one final act of wickedness from a coward.”

10:35 AM BST

Victim statement: 'I used to cry every day - did I fail my daughter?'

Returning to Manchester Crown Court where more harrowing victim impact statements are being read out.

The mother of Child D said Letby was “clearly disconnected with god” and told of her heartbreak wondering if she had failed her daughter, Neil Johnston reports.

“Did I miss something, did I do something wrong, did I fail my daughter?

“I used to cry every day, I felt so empty. We wanted justice and that day has come.”

10:32 AM BST

Rishi Sunak: New laws coming in wake of Letby's sentencing refusal

Rishi Sunak said serial child murderer Lucy Letby was “cowardly” for refusing to appear for her sentencing hearing.

The Prime Minister was asked during a visit to a nursery in North Yorkshire whether the Government was too slow in changing the law to force her to be in the dock.

He told broadcasters: “The first thing is to extend my sympathies to everyone affected by this.

“I think, like everyone reading about this, it’s just shocking and harrowing.

“Now, I think it’s cowardly that people who commit such horrendous crimes do not face their victims and hear first hand the impact that their crimes have had on them and their families and loved ones.

“We are looking and have been at changing the law to make sure that that happens and that’s something that we’ll bring forward in due course.”

10:27 AM BST

Victim statement: 'I'm horrified someone so evil exists'

In another statement, the brave mother of Child C has told the court of her heartbreak and anger of Letby’s murder of her son, Neil Johnston reports.

“Eight years have passed our grief was just as heavy it was.” she said. “I miss everything we should have had, first smile, first word”.

Describing Letby, she said: “I am horrified that someone so evil exists..In your own words you killed them on purpose, you are evil, you did this”

10:24 AM BST

Rishi Sunak brands Letby 'cowardly' for avoiding victims

Prime Minister Rishi Sunak said it is “cowardly that people who commit such horrendous crimes do not face their victims” as serial child murderer Lucy Letby refused to appear for her sentencing hearing.

10:19 AM BST

Victim statement: Letby thought it was her right to 'play God with children's lives'

After the prosecution’s opening statement, the court is now hearing victim impact statements from the families, Neil Johnston reports.

The family of Child A told how his death had left a “gaping hole” in their lives.

In a harrowing victim impact statement read out by the prosecutor, they told Letby: “You thought it was your right to play god with our children’s lives.”

10:16 AM BST

Prosecutor: 'Very, very clear case' for whole-life tariff order

Nicholas Johnson KC, prosecuting, told Manchester Crown Court Letby’s offending was a “very, very clear case” for a whole-life tariff to be imposed.

He said the murders qualified on a number of grounds, including that they were premeditated and they involved an elements of “sadistic conduct”.

Mr Johnson said there was also more than one victim and those victims were children.

The prosecutor opened his remarks by confirming that the defendant “has refused to come into court”.

10:07 AM BST

Lucy Letby refuses to appear at sentencing

Lucy Letby has refused to appear at her sentencing at Manchester Crown Court.

Nick Johnson KC, prosecuting, said that Letby had refused to appear in court and has argued her offences were “so serious” she should face a whole life order

10:00 AM BST

Letby inquiry defended by minister

As we await sentencing proceedings to start, a minister has defended the non-statutory inquiry announcement by the Government into the crimes of Lucy Letby amid calls for it to be put on a statutory footing led by a judge.

Children’s minister Claire Coutinho argued that the independent inquiry launched after Letby’s convictions on Friday will be “much quicker”.

But Dame Christine Beasley, a former chief nursing officer, warned that witnesses “can opt out of it if they want to” as she joined a growing list of figures pushing for the investigation to be strengthened.

Letby, 33, was convicted last week of the murder of seven babies and the attempted murder of six more during her shifts on the neonatal unit at the Countess of Chester Hospital between 2015 and 2016.

Ms Coutinho told Sky News on Monday: “A non-statutory inquiry is often much quicker.

09:39 AM BST

Recap: NHS manager who ‘ignored serious concerns’ about Lucy Letby suspended

A senior NHS manager who allegedly ignored warnings over serial baby killer Lucy Letby has been suspended, The Telegraph has learned, report Joe Pinkstone, Janet Eastham, Steve Bird and Harry Brennan.

Alison Kelly was accused in court of failing to act when doctors raised “serious concerns” about the nurse during her tenure as director of nursing and quality at the Countess of Chester Hospital where Letby murdered seven babies.

Ms Kelly is now a director of nursing at the Northern Care Alliance NHS Trust in the Manchester area and local politicians called for her position to be investigated by ministers.

It emerged on Sunday that she has now been suspended due to several allegations that emerged during the court case.

Read more here.

09:27 AM BST

Recap: Lucy Letby was expecting us, says detective

Lucy Letby did not “bang on the table” to protest her innocence but instead had anticipated her arrest, a leading detective in the case has revealed, reports Steve Bird.

Detective Superintendent Paul Hughes said Letby’s unusual but “controlled” manner during police interviews raised suspicions that she had been expecting a police visit.

The Cheshire Constabulary officer, who led the investigation, said Letby appeared remarkably calm for someone arrested for the first time.

Read more here.

09:21 AM BST

Recap: Letby can be forced to face families in court

Lucy Letby can be forced to appear in court and face the victims of her crimes when she is sentenced on Monday, the Government has said, Daniel Martin and Dominic Penna report.

A source told The Telegraph prison officers may use “lawful enforcement” to ensure that the child killer cannot remain in her cell when the judge hands down his sentence.

Letby has vowed to refuse to appear in court to hear the punishment she will face, along with statements from the families of the seven babies she killed.

Since the guilty verdicts were announced on Friday, calls have been growing for action to ensure that the 33-year-old former nurse is forced to appear when her sentence is read out on Monday.

Read more here.

09:14 AM BST

Will Letby attend court?

Letby may attend court although she previously indicated she did not intend to return to the dock, did not want to take any part in her sentencing hearing, and would not follow the hearing via video-link from prison.

Mr Justice Goss said the court has no power to force a defendant to attend a sentencing hearing but a Government source told the Telegraph “lawful enforcement” could be used as a last resort to ensure Letby attends if it is considered necessary, reasonable and proportionate.

“Lucy Letby should be in court to hear society’s condemnation of the enormity of her crimes, expressed by the judge,” the source told the PA news agency.

“If that requires the use of lawful enforcement, so be it. If she continues to refuse, that will only strengthen our resolve to change the law as soon as we can.”

09:12 AM BST

Telegraph launches Lucy Letby live blog

Good morning,

The Telegraph will provide live updates of the sentencing of Lucy Letby, the most prolific child serial killer in modern British history.

Letby is expected to face the rest of her life behind bars when she is sentenced at Manchester Crown Court.

On Friday, the 33-year-old was convicted of the murder of seven babies and the attempted murder of six more while working at the Countess of Chester Hospital neonatal unit between 2015 and 2016.

Broaden your horizons with award-winning British journalism. Try The Telegraph free for 1 month, then enjoy 1 year for just $9 with our US-exclusive offer.